| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Classes | Public Member Functions | List of all members
Digikam::ImageQualityCalculator Class Reference

## Classes
struct | ResultDetection

## Public Member Functions
void | addDetectionResult (const QString &name, const float score, const float weight) const
float | calculateQuality () const